[FONT]
TAB=ＭＳ Ｐゴシック,9,SHIFTJIS
TIP=ＭＳ Ｐゴシック,14,SHIFTJIS
DIALOG=ＭＳ Ｐゴシック,12,SHIFTJIS
EDIT=ＭＳ Ｐゴシック,13,SHIFTJIS
STAT=ＭＳ Ｐゴシック,12,SHIFTJIS
BUTTON=ＭＳ Ｐゴシック,13,SHIFTJIS
STATIC=ＭＳ Ｐゴシック,13,SHIFTJIS
LIST=ＭＳ Ｐゴシック,13,SHIFTJIS
LISTEX=ＭＳ Ｐゴシック,13,SHIFTJIS
DOT=Courier,11,ANSI

[ABOUTBOX]
NAME=RISO IP設定ツール

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="ファイル(&F)"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="設定(&S)"
SUB_MENU=JCSETUP,HTML,ENVIRONMENT

[OPTION_MENU]
MENU_STR="オプション(&O)"
SUB_MENU=

[HELP_MENU]
MENU_STR="ヘルプ(&H)"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="検索(&S)"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="終了(&X)"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="ネットワークの設定(&S)..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR=プリンタコンソールの起動(&P)
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="IPアドレス設定(&I)..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="環境設定(&E)..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="SSL CHECK"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=NORMAL

[ABOUT]
MENU_STR="バージョン情報(&A)..."
EXEC="ABOUT"
TYPE=NORMAL


[RESET]
MENU_STR="リセット(&R)"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="TCP/IPプロトコルを使用する(&T)"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="IPX/SPXプロトコルを使用する(&I)"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="終了してもよろしいですか？"
COUNT="%d 台の RISO Controller が見つかりました。"
INPUT="%s の入力値が異常です。"
COMMU="通信エラーが発生しました。"
CANCEL="入力内容を破棄します。よろしいですか？"
FACTORY="*** すべての設定内容を工場出荷時の設定に戻します。よろしいですか？ ***"
SETTING="設定内容をネットワーク機器に送信します。よろしいですか？"
PASSWORD="パスワードが間違っています"
PASSWORD1="新しいパスワードと確認入力したパスワードが一致しません"
RESET="ネットワーク機器をリセットします。よろしいですか？"
PRINT="自己診断印刷をします。よろしいですか？"
RESTART="ネットワーク機器を再起動してください。"
UPDATE="設定の更新が成功しました。"
INIT="初期化が成功しました。"
IPSET="IP アドレスの設定が成功しました。"
PROTO="有効なプロトコルが選択されていません。"
LISTMAX="これ以上、登録できません"
IPERROR="入力されたIP アドレスは不正です。"
NWERROR="入力されたネットワーク番号は不正です。"
IPALREADY="入力されたIP アドレスは既に登録済みです。"
NWALREADY="入力されたネットワーク番号は既に登録済みです。"
IPINPUT="IP アドレスが設定されていません。IP アドレスを設定しますか？"

[TITLE]
MAIN=RISO IP設定ツール
ENVIRONMENT="環境設定"
JCSETUP="ネットワーク設定"
TCPIP="TCP/IP 設定"
NETWARE="NetWare 設定"
PSERVER="プリントサーバ詳細設定"
RPRINTER="リモートプリンタ詳細設定"
ETHERTALK="AppleTalk 設定"
SNMP="SNMP詳細設定"

NETBEUI="NetBEUI 設定"
BINDERY="バインダリモード詳細設定"
CONNECT_FSERV="ファイルサーバ"
CONNECT_PSERV="プリントサーバ"
NDS_TREE="NDS ツリー"
SMTP_CON1="送信条件1"
SMTP_CON2="送信条件2"
SMTP="SMTP詳細設定"
SMTPSIG="Signature設定"
USERCHECK="ユーザ設定を有効にする"
USER1="ユーザ設定1"
USER2="ユーザ設定2"
USER3="ユーザ設定3"
USER4="ユーザ設定4"
DETAIL="詳細設定"
DNS="DNSサーバ設定"
PASS="パスワード設定"

PRINTERP="プリンタポート詳細設定"
PIO="パラレルポート詳細設定"
SIO="シリアルポート詳細設定"
NDS="NDS詳細設定"
ERROR="エラーメッセージ"
PASSWORD="パスワード入力"
IPSETUP="ＩＰアドレス設定"
INFO="メッセージ"
LOGIN="ログイン失敗"

[BUTTON]
INIT="初期化"
OK="OK"
SETUP="設定"
CANCEL="キャンセル"
NEXT="次へ(&N) >"
PREV="< 戻る(&B)"
YES="はい（&Y)"
NO="いいえ(&N)"
EXIT="終了"
QUIT="終了(&Q)"
FINISH="完了(&F)"
SKIP="スキップ(&S)"
REFERENCE="参照(&R)"
CHANGE="変更(&N)"
STANDARD="標準(&D)"
TCP_CHECK="TCP/IP プロトコルを使用する"
IPX_CHECK="NetWare プロトコルを使用する"
NW_AUTO="検索するネットワークを自動検出する"
NW_SET="検索するネットワークを指定する"
DELETE="削除(&D)"
ADD="登録(&A)"
TCP_USE="TCP/IP プロトコルを使用する"
IPX_USE="NetWare プロトコルを使用する"
TALK_USE="AppleTalk プロトコルを使用する"
NB_USE="NetBEUI プロトコルを使用する"
RARP="RARPを使用する"
DHCP="DHCPを使用する"
PSERVER="プリントサーバ"
RPRINTER="リモートプリンタ"
PSERVER_DETAIL="プリントサーバ設定..."
RPRINTER_DETAIL="リモートプリンタ設定..."
NDS_SET="NDS 設定..."
BINDERY="バインダリ設定..."

BIN="バインダリ"
NDS="NDS"
NDS_MODE="NDS モード"
TREE="ツリー表示"
FILE="ファイル出力"
HPC="HP JetAdminを使用する"
SMTP_USE="SMTPプロトコルを使用する"
POP_USE="POPプロトコルを使用する"
SMTP_CON1="送信条件1..."
SMTP_CON2="送信条件2..."
DETAIL="詳細設定..."
SMTPSIG="Signature設定"
APOP="APOPを使用する"
RECEIVE_DELETE="受信したメールを削除する"
START_RECEIVE="起動時にメールを受信"
TIMESTAMP="タイムスタンプの時差補正"
USERCHECK="ユーザ設定を使用する"
USER1="ユーザ設定1..."
USER2="ユーザ設定2..."
USER3="ユーザ設定3..."
USER4="ユーザ設定4..."
DISCARD="従来のRISO PRINTERも検索対象にする"
DNS="DNSサーバ..."
PASS="rootパスワード変更..."

ENABLE_TRAP="Enable Authen Trap"
BANNER="FTP/LPD バナーを使用する"
PIO_DETAIL="パラレルポート詳細設定..."
SIO_DETAIL="シリアルポート詳細設定..."
GUEST="Guestユーザ（参照のみ）"
PRINTER_TRAP="プリンタTrap設定..."
TRAP_ENABLE="プリンタTrapを使用する"

[LABEL]
IPADDRESS="ＩＰアドレス"
ENADDRESS="Ethernetアドレス"
BROADCAST="ブロードキャスト設定"
SUBNETMASK="サブネットマスク"
GATEWAY="デフォルト ゲートウェイ"
PASS1="古いパスワード"
PASS2="新しいパスワード"
PASS3="新しいパスワードの確認入力"
ROOT="root パスワード"
PASSWORD="ログインパスワード"
PACKET_TYPE="フレームタイプ"
PORT_NAME="プリンタ名"
MODE="動作モード"
CONNECT_FSERV="接続するファイルサーバ"
CONNECT_PSERV="接続するプリントサーバ"
TIMEOUT="ジョブタイムアウト"
POLLING="ジョブポーリング間隔"
SEC="(秒)"
NDS_TREE="NDSツリー名"
NDS_CONTEXT="NDSコンテキスト"
PORTSET="ポート設定"
PORTNAME="ポート名"
TALK_PORT="AppleTalkプリンタ名"
TALK_PS="PostScript転送設定"
TALK_ZONE="ゾーン名"
INPUTPASS="パスワード入力："

AUTHENTIC_COMMUNITY="認証コミュニティ名"
TRAP_COMMUNITY="Trapコミュニティ"
TRAP_ADDRESS="Trap通知先アドレス"
MIB_II="MIB-II 設定項目"
SYSCONTACT="SysContact"
SYSNAME="SysName"
SYSLOCATION="SysLocation"
DEFAULT_TTL="DefaultTTL"

LAN="LANインターフェイス"
BINDERY="バインダリモード"
SETUPRENEW="設定項目の変更内容"
WORKGROUP="ワークグループ"
COMMENT="コメント"
SELECT_FSERV="選択可能なファイルサーバ"
SELECTED_FSERV="選択したファイルサーバ"
SELECT_PSERV="選択可能なプリントサーバ"
SELECTED_PSERV="選択したプリントサーバ"
SELECT_CON="選択可能な条件"
SELECTED_CON="選択した条件"
SMTP_CON="送信条件"
SMTPPORT="SMTPポート番号"
SENDRETRY="送信リトライ回数"
INTERVAL="チェック間隔"
SIGLINE="署名"
SIGLINE1="Signature Line1"
SIGLINE2="Signature Line2"
SIGLINE3="Signature Line3"
SIGLINE4="Signature Line4"
POPSERVER="POPサーバ名"
POPLOGIN="POPユーザ名"
POPPASSWORD="POPパスワード"
POPPORTNUM="POPポート番号"
MAILLIMIT="メール受信制限"
KBYTE="(KByte)"
FILTER="フィルタ設定"
SENDADDR1="送信先アドレス1"
SENDADDR2="送信先アドレス2"
REPLYTOADDR="送信元アドレス"
SMTPSERVER="SMTP サーバ名"
DNSADDR_P="DNS サーバ"
TIMEZONE="ローカルタイムゾーン"
MAILRECEIVE="着信チェック間隔"
MINUTE="(分)"
USERSETUP="ユーザ設定"
NW_MACHINE_NAME="プリントサーバ名"
NB_MACHINE_NAME="コンピュータ名"

NORMAL_CONV="無変換出力設定"
KANJI_CONV="漢字変換出力設定"
BOJSTRING="BOJ文字列"
EOJSTRING="EOJ文字列"
PRINT_TYPE="ﾌﾟﾘﾝﾀｴﾐｭﾚｰｼｮﾝ"
TAB_SIZE="タブサイズ"
PAGE_WIDTH="１行の文字数"
PAGE_LENGTH="１頁の行数"
PORT_TYPE="双方向モード"
PORT_MODE="セントロニクスI/Fタイミング"
SELECT_LEVEL="SELECT入力レベル"

SPEED="ボーレート"
DATA_BIT="データビット長"
PARITY_BIT="パリティビット"
STOP_BIT="ストップビット長"
HARD_FLOW="ハードフロー制御"
SOFT_FLOW="ソフトフロー制御"

TIMEOUTSET="タイムアウト(1-60秒)"
POLLINGTIME="ポーリングタイム(20-180秒)"
RETRY="リトライ回数(1-5)"
DATA_COM="データ送受信時"
PRN_SEARCH="プリンタ検索時"
COMM_ERROR="タイムアウト設定"
MODEL_NAME="機種名"
EA_ADDRESS="Ethernetアドレス"
IP_ADDRESS="ＩＰアドレス"
MACHINE_NAME="プリントサーバ名"
PROTOCOL="ﾌﾟﾛﾄｺﾙ"

TRAP_TYPE="プリンタTRAP TYPE"
TRAP_ADD="TRAP通知アドレス"
TRAP_UDP="アドレス(UDP)"
TRAP_IPX="アドレス(IPX)"

[CONDITION]
CON1="オフライン"
CON2="紙切れ"
CON3="プリンタ異常"

